<?xml version='1.0' ?>
<xsl:stylesheet
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:srw_dc="info:srw/schema/1/dc-v1.1"
	xmlns:srw="http://www.loc.gov/zing/srw/"
	xmlns:xsl='http://www.w3.org/1999/XSL/Transform'
	version='1.0'>

	<xsl:output method='xml' omit-xml-declaration='no' encoding='ISO-8859-1'/>
	
	<!-- let's get started -->
	<xsl:template match='/'>
	
		<!-- start the output -->
		<rss version='2.0'>
			
 			<channel>
				<title>Ockham Alerting Service search results</title> 
				<link>http://alert.ockham.org/</link>
				<description>This RSS file is the results of a simple search against the Ockham Alerting server.</description>
				<language>en-us</language>
				<generator>sru-client.cgi</generator>
				<managingEditor>emorgan@nd.edu</managingEditor>
				<webMaster>emorgan@nd.edu</webMaster>
				<xsl:for-each select='//srw_dc:dc'>
						<item>
							<title><xsl:value-of select='dc:title'/></title>
							<link><xsl:value-of select='normalize-space(dc:identifier)'/></link>
							<description><xsl:value-of select='normalize-space(dc:description)'/></description>
						</item>
					</xsl:for-each>
			</channel>
			
		</rss>

	</xsl:template>
	
</xsl:stylesheet>
